/*    
    Add by Misaki*
    2021/09/27
    */
.pr {
  width: 100%;
  position: relative;
  padding: 0 10px;
}
.pr .pr_swiper div.pr_swiper_image {
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 991px) {
  .pr .pr_swiper div.pr_swiper_image {
    position: relative;
    width: 100%;
    padding-top: 75%;
    margin-bottom: 0;
  }
  .pr .pr_swiper div.pr_swiper_image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
  }
}
@media (min-width: 992px) {
  .pr {
    padding: 0;
  }
  .pr .pr_swiper div.pr_swiper_image img {
    width: 100%;
  }
}

.pr_thumbnail > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pr_thumbnail div.pr_thumbnail_inner {
  display: flex;
  flex-wrap: wrap;
  flex: 1;
  margin: 0 -3px;
  justify-content: flex-start;
  align-items: center;
}
.pr_thumbnail div.pr_thumbnail_inner > a {
  flex: 0 0 calc(20% - 6px);
  max-width: 100px;
  margin: 0 3px 5px;
}
.pr_thumbnail div.pr_thumbnail_inner img {
  border-radius: 5px;
}
.pr_thumbnail div.pr_btn {
  margin-left: 8px;
  width: 35px;
  cursor: pointer;
  text-align: center;
  line-height: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.pr_thumbnail div.pr_btn:hover {
  opacity: 0.7;
}
.pr_thumbnail div.pr_btn small {
  font-size: 0.65rem;
}
@media (min-width: 768px) {
  .pr_thumbnail div.pr_thumbnail_inner {
    justify-content: center;
    flex-wrap: nowrap;
  }
  .pr_thumbnail div.pr_thumbnail_inner > a {
    flex: 0 0 calc(11% - 6px);
    margin: 0 3px;
  }
}

.news_wrap h2 {
  background-color: var(--sub);
  color: #fff;
  font-size: 1.2rem;
  margin-top: 0;
  padding: 0.5rem 1rem;
  text-align: center;
}
@media (min-width: 992px) {
  .news_wrap h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 2rem 1.5rem;
    text-align: left;
  }
  .topics dl > div dt,
  .topics dl > div dd a {
    font-size: 1.125rem;
  }
  .news_wrap {
    display: flex;
  }
  .news_wrap #news-container {
    display: block;
  }
  .news_wrap #news-content {
    flex: 1;
    margin-left: 20px;
  }
}

/* ======
  main
 ====== */

main {
  overflow: hidden;
}

main section {
  position: relative;
}

.btn {
  border-radius: 40px;
  padding-right: 50px;
  padding-left: 50px;
  position: relative;
  min-width: 230px;
  text-align: center;
  border: 2px solid var(--main);
}

.link_img_more {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.link_img_more:before,
.link_img_more:after {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover .link_img_more:before,
a:hover .link_img_more:after {
  opacity: 1;
}
.link_img_more img {
  opacity: 1 !important;
}
.link_img_more:before {
  content: "";
  background-color: rgba(0, 0, 0, 0.3);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.link_img_more:after {
  content: "MORE";
  letter-spacing: 0.3rem;
  color: #fff;
  border: 2px solid #fff;
  padding: 0.3rem 1.5rem;
}

/* ======
  headline
 ====== */

.index_about a {
  display: block;
}
.index_about h3 {
  font-weight: 600;
  color: #000;
}
@media (min-width: 992px) {
  .index_about p {
    margin-bottom: 0;
  }
}

.index_infomation h3 {
  background-color: var(--main);
  color: #fff;
  padding: 0.5rem 1rem;
  margin-bottom: 1.8rem;
}
.index_infomation h4 {
  border: 2px solid var(--main);
  color: var(--main);
  padding: 0.5rem 1rem;
  border-radius: 40px;
  margin-bottom: 1.5rem;
}
.index_infomation form h4:not(:first-of-type) {
  margin-top: 2rem;
}
.index_infomation ul.information_article {
  list-style-type: none;
  padding-left: 0;
}
.index_infomation ul.information_article li {
  border-bottom: 1px solid #808080;
}
.index_infomation ul.information_article li:first-child {
  border-top: 1px solid #808080;
}
.index_infomation .infomation_article ul.information_article li a {
  display: block;
  margin: 1.2rem 0;
  position: relative;
  padding-right: 70px;
}
.index_infomation .infomation_article ul.information_article li a:hover {
  opacity: 0.8;
}
.index_infomation .infomation_article ul.information_article li a:after {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 0.75rem;
}
.index_infomation .infomation_article ul.information_article li a.new:after {
  content: "New";
  background-color: var(--blue);
}
.index_infomation .infomation_article ul.information_article li a.down:after {
  content: "値下げ";
  background-color: var(--sub);
}
.index_infomation .infomation_article ul.information_article li a.recommend:after {
  content: "おすすめ";
  background-color: var(--orange);
}
.index_infomation .infomation_article ul.information_article li a span.badge {
  display: table;
}
.index_infomation .infomation_article ul.information_article li a > div:nth-child(1) {
  display: flex;
}
.index_infomation .infomation_article ul.information_article li a > div:nth-child(2) p {
  margin-bottom: 0;
  flex: 1;
}
.index_infomation .badge {
  background-color: var(--main);
  border-radius: 20px;
  padding: 0.4rem 0.8rem;
}

/* デフリン追加 20230904 start */
.index_infomation .infomation_article a.latest p:first-of-type {
  position: relative;
}
.index_infomation .infomation_article a.latest p:first-of-type:after {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 0.75rem;
}
.index_infomation .infomation_article a.latest.new p:first-of-type:after {
  content: "New";
  background-color: var(--blue);
}
.index_infomation .infomation_article a.latest.down p:first-of-type:after {
  content: "値下げ";
  background-color: var(--sub);
}
.index_infomation .infomation_article a.latest.recommend p:first-of-type:after {
  content: "おすすめ";
  background-color: var(--orange);
}
.index_infomation .infomation_article a.latest p:last-child {
  padding-right: 70px;
}
@media (min-width: 992px) {
  .index_infomation .infomation_article a.latest p:first-of-type:after {
    right: 5px;
    top: 0;
  }
}
/* デフリン追加 20230904 end */

div.row.infomation_article > div:nth-child(1) a {
  display: block;
}
div.row.infomation_article > div:nth-child(1) a:hover {
  opacity: 0.8;
}
div.row.infomation_article > div:nth-child(1) a > div {
  margin-bottom: 1rem;
}
div.row.infomation_article > div:nth-child(1) a > p:first-of-type,
div.row.infomation_article > div:nth-child(2) a > div:first-of-type {
  margin-bottom: 0.5rem;
}
div.row.infomation_article .badge {
  width: 95px;
  margin-right: 0.8rem;
}
@media (min-width: 992px) {
  .index_infomation h2 + p {
    font-size: 1.5rem;
  }
  div.row.infomation_article > div:nth-child(2) .badge {
    margin: 0 auto 0.5rem;
  }
  .index_infomation .infomation_article ul.information_article li a {
    display: flex;
  }
  .index_infomation .infomation_article ul.information_article li a > div:nth-child(1) {
    width: 130px;
    text-align: center;
    margin-right: 20px;
    display: block;
  }
  .index_infomation .infomation_article ul.information_article li a > div:nth-child(2) {
    flex: 1;
    display: flex;
    align-items: center;
  }
  div.row.infomation_article > div:nth-child(2) a > div {
    margin-bottom: 0 !important;
  }
}
.index_infomation .information_area_map {
  position: relative;
}
.index_infomation .information_area_map > div > a {
  position: absolute;
  width: 80px;
  text-align: center;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.index_infomation .information_area_map > div > a:nth-child(1) {
  top: 31%;
  left: 26%;
}
.index_infomation .information_area_map > div > a:nth-child(2) {
  top: 14%;
  left: 45%;
}
.index_infomation .information_area_map > div > a:nth-child(3) {
  top: 36%;
  left: 44%;
}
.index_infomation .information_area_map > div > a:nth-child(4) {
  top: 50%;
  left: 40%;
}
.index_infomation .information_area_map > div > a:nth-child(5) {
  top: 53%;
  left: 55%;
}
.index_infomation .information_area_map > div > a:nth-child(6) {
  top: 75%;
  left: 49%;
}
@media (min-width: 768px) {
  .index_infomation .information_area_map > div > a {
    width: 80px;
  }
}

.index_infomation ul.search-terms li {
  flex: 0 0 calc(33.33% - 1rem);
}
.index_infomation ul.search-terms input[type="checkbox"] + label::before {
  top: 18px;
}
.index_infomation ul.search-terms input[type="checkbox"] + label::after {
  top: 20px;
}
@media (min-width: 768px) {
  .index_infomation ul.search-terms li {
    font-size: 1.18rem !important;
  }
  .index_infomation ul.search-terms input[type="checkbox"] + label::before {
    top: 22px;
  }
  .index_infomation ul.search-terms input[type="checkbox"] + label::after {
    top: 24px;
  }
}

.nav-model + div div.col > div {
  position: relative;
  width: 100%;
  padding-top: 66%;
  overflow: hidden;
  margin-bottom: 0.8rem;
}
.nav-model + div div.col > div img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.nav-model + div strong {
  display: block;
  text-align: center;
  color: var(--main);
  padding: 0.3rem;
  font-size: 1.1rem;
  margin-bottom: 0.5rem;
  border: 1px solid var(--main);
}
.nav-model + div div.col > p:last-child {
  margin-bottom: 0;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.nav-model + div div.col .btn {
  min-width: initial;
  padding: 0.3rem 1rem;
  margin-bottom: 5px;
  font-size: 0.9rem;
}
.nav-model + div div.col .btn.btn-arrow {
  padding-right: 35px;
  margin-right: 5px;
}
.nav-model + div div.col .btn.btn-arrow::before {
  right: 10px;
  width: 21px;
}
.nav-model + div div.col .btn.btn-mail {
  background-color: var(--main);
  color: #fff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.nav-model + div div.col .btn.btn-mail:hover,
.nav-model + div div.col .btn.btn-mail:focus {
  background-color: #fff;
  color: var(--main);
}
.nav-model + div div.col .btn.btn-mail:before {
  content: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="18.866" height="14.331" viewBox="0 0 18.866 14.331"><defs><clipPath id="clip-mail"><rect width="18.866" height="14.331" fill="%23fff"/></clipPath></defs><g clip-path="url(%23clip-mail)"><path d="M17.757,0H1.109A1.11,1.11,0,0,0,0,1.109V13.222a1.11,1.11,0,0,0,1.109,1.109H17.757a1.11,1.11,0,0,0,1.109-1.109V1.109A1.11,1.11,0,0,0,17.757,0M17.45,12.136,12.957,7.643,17.45,3.15Zm-8.8-1.753a1.108,1.108,0,0,0,1.568,0l1.74-1.74,4.272,4.272H2.637L6.909,8.644Zm8.536-8.968L9.433,9.166,1.682,1.415ZM5.908,7.643,1.415,12.136V3.15Z" fill="%23fff"/></g></svg>');
  display: block;
  margin-right: 5px;
  line-height: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.nav-model + div div.col .btn.btn-mail:hover:before,
.nav-model + div div.col .btn.btn-mail:focus:before {
  content: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="18.866" height="14.331" viewBox="0 0 18.866 14.331"><defs><clipPath id="clip-mail"><rect width="18.866" height="14.331" fill="%23325849"/></clipPath></defs><g clip-path="url(%23clip-mail)"><path d="M17.757,0H1.109A1.11,1.11,0,0,0,0,1.109V13.222a1.11,1.11,0,0,0,1.109,1.109H17.757a1.11,1.11,0,0,0,1.109-1.109V1.109A1.11,1.11,0,0,0,17.757,0M17.45,12.136,12.957,7.643,17.45,3.15Zm-8.8-1.753a1.108,1.108,0,0,0,1.568,0l1.74-1.74,4.272,4.272H2.637L6.909,8.644Zm8.536-8.968L9.433,9.166,1.682,1.415ZM5.908,7.643,1.415,12.136V3.15Z" fill="%23325849"/></g></svg>');
}
@media (min-width: 1400px) {
  .nav-model + div div.col .btn.btn-arrow {
    flex: 0 0 38%;
  }
  .nav-model + div div.col .btn.btn-mail {
    flex: 1;
  }
}

a.model_banner {
  display: block;
  position: relative;
}
a.model_banner button.btn {
  min-width: 180px;
}
a.model_banner:hover img {
  opacity: 1;
}
a.model_banner:hover button.btn {
  background-color: var(--main);
  color: #fff;
}
a.model_banner:hover button.btn:before {
  border-bottom: solid 1px #fff;
  border-right: solid 2px #fff;
}
@media (min-width: 768px) {
  a.model_banner button.btn {
    min-width: 230px;
  }
}

a.model_banner.mujin {
  padding: 4rem 0;
  background-color: var(--main);
}
a.model_banner.mujin div.mujin_wrap {
  background-color: #dbe2e5;
  padding: 1.5rem 1rem;
}
a.model_banner.mujin div.mujin_area {
  display: none;
}
a.model_banner.mujin div.mujin_area_sp {
  display: block;
  margin-top: 2rem;
}
a.model_banner.mujin div.mujin_area_sp_inner {
  display: flex;
}
a.model_banner.mujin div.mujin_wrap > *,
a.model_banner.mujin div.mujin_area_sp div > * {
  flex: 1;
}
@media (min-width: 768px) {
  a.model_banner.mujin div.mujin_wrap {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
  }
  a.model_banner.mujin div.mujin_area {
    display: flex;
  }
  a.model_banner.mujin div.mujin_wrap > *:nth-child(2) {
    padding: 1.5rem;
  }
  a.model_banner.mujin .image {
    flex: 1;
    display: flex;
  }
  a.model_banner.mujin .image img {
    object-fit: cover;
  }
  a.model_banner.mujin div.mujin_area_sp {
    display: none;
  }
}

a.model_banner.kenchiku {
  background-color: var(--main);
  padding: 1.5rem 1rem;
}
a.model_banner.kenchiku > p {
  margin: 2rem 0 0;
  text-align: center;
}
a.model_banner.kenchiku:hover > p .btn {
  border-color: #fff;
}
@media (min-width: 992px) {
  a.model_banner.kenchiku > p {
    margin: -2rem 0 0;
  }
}

.link ul {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  margin: 2rem 1rem 3rem;
  padding: 2rem 0 0;
}
.link ul li p {
  margin: 1rem 0;
  text-align: center;
  font-weight: 500;
  font-size: 1.1rem;
}
.link ul li:not(:last-child) p {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .link ul {
    flex-direction: row;
    margin: 2rem -8px 3rem;
    border-top: 10px solid var(--main);
    border-bottom: 10px solid var(--main);
  }
  .link ul li {
    flex: 1;
    margin: 0 8px;
  }
  .link ul li p {
    margin: 1rem 0 !important;
  }
}
@media (min-width: 992px) {
  .link ul li p {
    font-size: 1.5rem;
  }
}

.lineup .container-t {
  padding-top: 6rem;
}
.lineup_list {
  display: flex;
  flex-direction: column;
  background-color: #fff;
}
.lineup_list > div {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.lineup_list > div a {
  flex: 1;
  display: flex;
}
.lineup_list > div a > div {
  flex: 1 1 calc(50% - 2rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.lineup_list > div a > div:nth-child(2) {
  padding: 0 1rem;
}
.lineup_list p {
  text-align: center;
  font-weight: 600;
  color: var(--main);
}
.lineup_list > div.lineup_list_top p {
  font-size: 1.2rem;
  letter-spacing: 0.3rem;
}
.lineup_list > div.lineup_list_bottom {
  flex-wrap: wrap;
}
.lineup_list > div.lineup_list_bottom a {
  flex: 1 1 50%;
}
.lineup_list > div.lineup_list_bottom a > div:nth-child(1) {
  flex-direction: row; /*` align-items: stretch;*/
}
.lineup_list > div.lineup_list_bottom a > div:nth-child(2) {
  background-color: var(--bg-green);
}
.lineup_list > div.lineup_list_bottom a > div:nth-child(2) img {
  height: 117px;
}
.lineup_list > div.lineup_list_bottom p {
  font-size: 1.1rem;
}
@media (max-width: 767px) {
  .lineup_list > div a:nth-of-type(even) {
    flex-direction: row-reverse;
  }
}
@media (min-width: 768px) {
  .lineup_list > div {
    flex-direction: row;
  }
  .lineup_list > div a > div:nth-child(1) {
    height: 100%;
    overflow: hidden;
    flex-direction: row;
    align-self: stretch;
    align-items: stretch;
  }
  .lineup_list > div a > div:nth-child(1) > img {
    object-fit: cover;
    height: auto;
    width: 100%;
  }
  .lineup_list > div.lineup_list_bottom a:nth-child(-n + 2) {
    flex-direction: row-reverse;
  }
}
@media (min-width: 992px) {
  .lineup_list > div.lineup_list_bottom a > div:nth-child(2) img {
    height: 150px;
  }
}
@media (min-width: 1200px) {
  .lineup_list > div.lineup_list_top p {
    font-size: 1.6rem;
  }
  .lineup_list .lineup_list_bottom {
    flex-wrap: nowrap;
  }
  .lineup_list > div.lineup_list_bottom a {
    flex: 1;
  }
  .lineup_list > div.lineup_list_bottom a:nth-child(-n + 2) {
    flex-direction: row;
  }
  .lineup_list > div.lineup_list_bottom a > div:nth-child(2) img {
    height: 96px;
  }
  .lineup_list .lineup_list_bottom p {
    font-size: 1.2rem;
  }
}
@media (min-width: 1200px) {
  .lineup_list .lineup_list_bottom p {
    font-size: 1.4rem;
  }
}
@media (min-width: 1400px) {
  .lineup_list > div a > div {
    flex: 1 1 calc(50% - 4rem);
  }
  .lineup_list > div a > div:nth-child(2) {
    padding: 0 2rem;
  }
}

.baseball p.lead {
  font-weight: 600;
}
@media (min-width: 992px) {
  .baseball p {
    font-size: 1.15rem;
  }
  .baseball p.lead {
    font-size: 1.8rem;
  }
}
